Abrir sesión
logo

DEFENSA FRENTE A LAS CIBERAMENAZAS

barra-separadora

Soporte de vulnerabilidades

Servicio de soporte de vulnerabilidadesAnálisis, notificación y seguimiento de aquellas vulnerabilidades más críticas, que impactan especialmente en las tecnologías empleadas en el sector público. El CCN-CERT trabajará en la recopilación y clasificación de las nuevas vulnerabilidades, realizando un análisis teórico y en laboratorio, cuando sea posible, de aquellas que por su criticidad lo requieran.

Se generarán documentos informativos o “abstracts” de dichas vulnerabilidades y se llevará a cabo un seguimiento de la evolución de la vulnerabilidad en Internet, alertando a los organismos ante cambios en la criticidad, aparición de parches, nuevas recomendaciones, constancia de explotaciones activas, etc.

Para inscribirse en este servicio o recibir más información, escribir al correo electrónico: soporte_acreditacion@ccn.cni.es

Abstracts:


Boletines de Vulnerabilidades


Vulnerabilidad en la máquina virtual de Microsoft.

Clasificación de la vulnerabilidad

Propiedad Valor
Nivel de Confianza Oficial
Impacto Compromiso Root
Dificultad Experto
Requerimientos del atacante Acceso remoto sin cuenta a un servicio estandar

Información sobre el sistema

Propiedad Valor
Fabricante afectado Microsoft
Software afectado Microsoft Windows NT
Microsoft Windows 2000
Microsoft Windows Millenium Edition
Microsoft Windows 9x
Microsoft Windows XP
Internet Explorer <= 5.5

Descripción

Se ha descubierto una nueva vulnerabilidad en el componente "ByteCode Verifier" de la máquina virtual de Microsoft (Microsoft VM) mediante la cual, un potencial atacante, puede llegar a ejecutar cualquier operación en un sistema que posea dicho error. Esta vulnerabilidad se da porque el verificador ByteCode no busca determinado código malicioso cuando se carga un applet Java.
Las versiones afectadas por esta vulnerabilidad son todas aquellas inferiores a la 5.00.3809, esta última incluida.
Para comprobar la versión de la máquina virtual que tiene instalada ejecute "jview" en una "command shell" de DOS.

Solución



Actualización de software:
Para Windows 2000 SP2 y SP3 solamente, este parche se encuentra también disponible en la solución 2 que aquí damos.

Solución 1 - Actualizar "Microsoft Virtual Machine"
Windowsupdate:
http://windowsupdate.microsoft.com/

Soución 2 - Aplicar el parche para Windows 2000 SP2 y SP3 que concierne a la vulnerabilidad de la máquina Virtual.
Windows 2000 (excepto para japonés)
http://microsoft.com/downloads/details.aspx?FamilyId=DD870EAC-69EF-4287-9A07-6C740F162644&displaylang=en

Este parche no funciona en Windows 2000 con el SP4 instalado. Microsoft ha realizado un nuevo parche para ello.

Identificadores estándar

Propiedad Valor
CVE CAN-2003-0111
BID NULL

Recursos adicionales

Microsoft security bulletin MS03-011 dated April 11, 2003
http://www.microsoft.com/technet/security/bulletin/MS03-011.asp

Outlook Email Security Update
http://office.microsoft.com/Downloads/2000/Out2ksec.aspx

Histórico de versiones

Versión Comentario Fecha
1.0 Aviso emitido 2003-04-11
Volver

Este sitio web utiliza cookies propias y de terceros para el correcto funcionamiento y visualización del sitio web por parte del usuario, así como la recogida de estadísticas. Si continúa navegando, consideramos que acepta su uso. Puede cambiar la configuración u obtener más información. Modificar configuración